=== debian/watch ===
version=3
http://githubredir.debian.net/githubredir.cgi?author=agonzalezro&project=gnome3-emblems .*/(\d.*).tar.gz
