## gnome3-emblems 0.2.0

=== debian/changelog ===
gnome3-emblems (0.2.0-1) unstable; urgency=low

  * New upstream release
    - drop all Debian patches (applied upstream)

  * Use github directly in watch file
  * Bump Standards-Version up to 3.9.4

 -- Francois Marier <francois@debian.org>  Sun, 19 May 2013 18:28:05 +1200
