=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: extra
 Maintainer: Francois Marier <francois@debian.org>
 Build-Depends: debhelper (>= 9)
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Homepage: http://github.com/agonzalezro/gnome3-emblems
 Vcs-Git: git://git.debian.org/collab-maint/gnome3-emblems.git
 Vcs-Browser: http://git.debian.org/?p=collab-maint/gnome3-emblems.git;a=summary
