## gnome3-emblems 0.3.0

=== debian/changelog ===
gnome3-emblems (0.3.0-1) unstable; urgency=low

  * New upstream release
  * Use canonical VCS URLs in debian/control

 -- Francois Marier <francois@debian.org>  Mon, 22 Jul 2013 19:54:33 +1200
