=== debian/control ===
--- 
+++ 
@@ -5,8 +5,8 @@
 Build-Depends: debhelper (>= 9)
 Standards-Version: 3.9.4
 Homepage: http://github.com/agonzalezro/gnome3-emblems
-Vcs-Git: git://git.debian.org/collab-maint/gnome3-emblems.git
-Vcs-Browser: http://git.debian.org/?p=collab-maint/gnome3-emblems.git;a=summary
+Vcs-Git: git://anonscm.debian.org/collab-maint/gnome3-emblems.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/gnome3-emblems.git;a=summary
 
 Package: nautilus-emblems
 Architecture: all
