## gnome3-emblems 0.3.1

=== debian/changelog ===
gnome3-emblems (0.3.1-5) unstable; urgency=medium

  * Bump Standards-Version to 4.3.0
  * Bump debhelper compat to 12

 -- Francois Marier <francois@debian.org>  Fri, 01 Mar 2019 22:29:25 -0800

gnome3-emblems (0.3.1-4) unstable; urgency=medium

  * Update VCS URLs for salsa
  * Bump debhelper compat to 11
  * Bump Standards-Version to 4.1.4
  * Use HTTPS URL in debian/copyright
  * Bump copyright year in debian/copyright
  * Switch package to priority optional
  * Remove trailing whitespace from debian/rules
  * Run `wrap-and-sort -ast`

 -- Francois Marier <francois@debian.org>  Sun, 06 May 2018 14:57:50 -0700

gnome3-emblems (0.3.1-3) unstable; urgency=medium

  * Run wrap-and-sort
  * Switch homepage and VCS URLs to HTTPS
  * Bump Standards-Version to 4.0.0
  * Bump debhelper compatibility to 10
  * Fix spelling mistake in package description

 -- Francois Marier <francois@debian.org>  Thu, 07 Sep 2017 10:47:50 -0700

gnome3-emblems (0.3.1-2) unstable; urgency=medium

  * Bump Standards-Version up to 3.9.6

 -- Francois Marier <francois@debian.org>  Thu, 18 Sep 2014 23:41:55 +1200

gnome3-emblems (0.3.1-1) unstable; urgency=low

  * New upstream release
  * Bump Standards-Version up to 3.9.5

 -- Francois Marier <francois@debian.org>  Mon, 25 Nov 2013 12:06:57 +1300
