=== debian/control ===
Source: gnome3-emblems
Section: gnome
Priority: optional
Maintainer: Francois Marier <francois@debian.org>
Build-Depends:
 debhelper (>= 12),
Standards-Version: 4.3.0
Homepage: https://github.com/agonzalezro/gnome3-emblems
Vcs-Git: https://salsa.debian.org/debian/gnome3-emblems.git
Vcs-Browser: https://salsa.debian.org/debian/gnome3-emblems

Package: nautilus-emblems
Architecture: all
Depends:
 python-nautilus,
 ${misc:Depends},
 ${shlibs:Depends},
Description: emblems property page for nautilus
 This Nautilus extension restores the emblems functionality that used to be in
 GNOME 2 but is now missing in GNOME 3.
 .
 Small icons can be attached to any local file by opening its property page
 and selecting the desired images.
